Advanced - Powered by Google


   
Log In
New Account
  
 
Home
My Page
Project Tree
Project Openings
JOnAS Plugin for Eclipse
          
 
 
Summary
Tracker
Lists
Docs
News
Files
            
 
Posted By: Rias Emmanuel
Date: 2004-07-07 10:46
Summary: JOPE on Eclipse 2.1 will be stopped

Hello,
Eclipse 3.0 is released. So the new JOPE versions will not available on eclipse 2.X.
Emmanuel

Latest News
ASM 6.1 released
    Eric Bruneton - 2018-03-11 10:25
XWiki Release announcement moved
    Vincent Massol - 2018-02-26 16:34
ASM 6.1-beta released
    Eric Bruneton - 2018-01-06 15:03
XWiki 9.9 Released
    Ecaterina Moraru (Valica) - 2017-10-24 17:50
ASM 6.0 released
    Eric Bruneton - 2017-09-23 11:21

Discussion Forums: JOPE on Eclipse 2.1 will be stopped

Start New Thread Start New Thread | Admin

 

Topic Topic Starter Replies Last Post
   

Copyright © 1999-2008, OW2 Consortium | contact | PS: You have a difficulty, a problem ? Please report an issue using your main OW2 account credentials